## golang-github-peterhellberg-link 0.0~git20151119.0.1053d3b

=== debian/changelog ===
golang-github-peterhellberg-link (0.0~git20151119.0.1053d3b-1) unstable; urgency=medium

  * Initial release (Closes: #817102)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:22:54 -0500
