=== debian/control ===
Source: golang-github-peterhellberg-link
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/peterhellberg/link
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-peterhellberg-link.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-peterhellberg-link.git
XS-Go-Import-Path: github.com/peterhellberg/link

Package: golang-github-peterhellberg-link-dev
Architecture: all
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go package for parsing link headers
 This package parses link headers (RFC 5988) used for pagination.
