## golang-github-peterhellberg-link 1.0.0

=== debian/changelog ===
golang-github-peterhellberg-link (1.0.0-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * Bump debhelper compat level to 11
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Set Testsuite to autopkgtest-pkg-go
  * Update Standards-Version to 4.2.1
  * Update Maintainer address

 -- Peter Colberg <peter@colberg.org>  Tue, 20 Nov 2018 10:12:56 -0500

golang-github-peterhellberg-link (1.0.0-3) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:16 -0500

golang-github-peterhellberg-link (1.0.0-2) unstable; urgency=medium

  * Remove Built-Using field from -dev package

 -- Peter Colberg <peter@colberg.org>  Sat, 24 Sep 2016 00:53:37 -0400

golang-github-peterhellberg-link (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add watch file to track upstream releases
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Sun, 28 Aug 2016 09:16:45 -0400
