=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-peterhellberg-link-$1\.tar\.gz/ \
  https://github.com/peterhellberg/link/tags .*/v?(\d\S*)\.tar\.gz
